G04*
G04  File:            9160F.GTS, Thu Jul 29 22:12:46 2021*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (Z:\home\eu2aa\GERBER\PA\9160f\9160f.PCB)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%IN9160F.GTS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X2.650mm Y2.650mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1043*
%ADD11C, 0.1043*%
G04  D12 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0118*
%ADD12C, 0.0118*%
G04  D13 : "Ellipse X3.000mm Y3.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1181*
%ADD13C, 0.1181*%
G04  D14 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0197*
%ADD14C, 0.0197*%
G04  D15 : "Ellipse X5.000mm Y5.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1969*
%ADD15C, 0.1969*%
G04  D16 : "Ellipse X0.635mm Y0.635mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0250*
%ADD16C, 0.0250*%
G04  D17 : "Ellipse X0.100mm Y0.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD17C, 0.0039*%
G04  D18 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0394*
%ADD18C, 0.0394*%
G04  D19 : "Ellipse X0.102mm Y0.102mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0040*
%ADD19C, 0.0040*%
G04  D20 : "Ellipse X1.130mm Y1.130mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0445*
%ADD20C, 0.0445*%
G04  D21 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD21C, 0.0050*%
G04  D22 : "Ellipse X0.150mm Y0.150mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0059*
%ADD22C, 0.0059*%
G04  D23 : "Ellipse X1.500mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0591*
%ADD23C, 0.0591*%
G04  D24 : "Ellipse X1.545mm Y1.545mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0608*
%ADD24C, 0.0608*%
G04  D25 : "Ellipse X1.700mm Y1.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0669*
%ADD25C, 0.0669*%
G04  D26 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0079*
%ADD26C, 0.0079*%
G04  D27 : "Ellipse X2.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0787*
%ADD27C, 0.0787*%
G04  D28 : "Ellipse X0.203mm Y0.203mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD28C, 0.0080*%
G04  D29 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD29C, 0.0098*%
G04  D30 : "Ellipse X5.000mm Y5.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1969*
%ADD30C, 0.1969*%
G04  D31 : "Ellipse X5.381mm Y5.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.2119*
%ADD31C, 0.2119*%
G04  D32 : "Rectangle X5.080mm Y2.540mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2000, DimY=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 0.2000 X0.1000*%
G04  D33 : "Rectangle X2.600mm Y2.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.1024, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD33R, 0.1024 X0.1024*%
G04  D34 : "Rectangle X5.461mm Y2.921mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2150, DimY=0.1150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 0.2150 X0.1150*%
G04  D35 : "Rectangle X2.981mm Y2.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.1174, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD35R, 0.1174 X0.1174*%
G04  D36 : "Rectangle X1.750mm Y3.450mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0689, DimY=0.1358, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 0.0689 X0.1358*%
G04  D37 : "Rectangle X2.131mm Y3.831mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0839, DimY=0.1508, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 0.0839 X0.1508*%
G04  D38 : "Rectangle X4.600mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1811, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 0.1811 X0.0787*%
G04  D39 : "Rectangle X4.981mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1961, DimY=0.0937, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 0.1961 X0.0937*%
G04  D40 : "Rectangle X6.900mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2717, DimY=0.1378, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 0.2717 X0.1378*%
G04  D41 : "Rectangle X7.281mm Y3.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2867, DimY=0.1528, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 0.2867 X0.1528*%
G04  D42 : "Rectangle X3.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1181, DimY=0.0394, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 0.1181 X0.0394*%
G04  D43 : "Rectangle X3.381mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1331, DimY=0.0544, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 0.1331 X0.0544*%
G04  D44 : "Rectangle X1.400mm Y1.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0551, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD44R, 0.0551 X0.0551*%
G04  D45 : "Rectangle X1.600mm Y1.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0630, DimY=0.0551, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 0.0630 X0.0551*%
G04  D46 : "Rectangle X3.000mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1181, DimY=0.0591, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 0.1181 X0.0591*%
G04  D47 : "Rectangle X5.000mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1969, DimY=0.0591, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 0.1969 X0.0591*%
G04  D48 : "Rectangle X1.524mm Y1.422mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0560, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 0.0600 X0.0560*%
G04  D49 : "Rectangle X1.422mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0560, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 0.0560 X0.0600*%
G04  D50 : "Rectangle X1.626mm Y1.626mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD50R, 0.0640 X0.0640*%
G04  D51 : "Rectangle X1.778mm Y2.591mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0700, DimY=0.1020, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 0.0700 X0.1020*%
G04  D52 : "Rectangle X2.591mm Y1.778mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1020, DimY=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 0.1020 X0.0700*%
G04  D53 : "Rectangle X1.781mm Y1.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0701, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD53R, 0.0701 X0.0701*%
G04  D54 : "Rectangle X1.981mm Y1.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0780, DimY=0.0701, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 0.0780 X0.0701*%
G04  D55 : "Rectangle X3.381mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1331, DimY=0.0741, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 0.1331 X0.0741*%
G04  D56 : "Rectangle X5.381mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2119, DimY=0.0741, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56R, 0.2119 X0.0741*%
G04  D57 : "Rectangle X1.905mm Y1.803mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0750, DimY=0.0710, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57R, 0.0750 X0.0710*%
G04  D58 : "Rectangle X1.803mm Y1.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0710, DimY=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58R, 0.0710 X0.0750*%
G04  D59 : "Rectangle X2.007mm Y2.007mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0790, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD59R, 0.0790 X0.0790*%
G04  D60 : "Rectangle X2.159mm Y2.972mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0850, DimY=0.1170, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60R, 0.0850 X0.1170*%
G04  D61 : "Rectangle X2.972mm Y2.159mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1170, DimY=0.0850, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD61R, 0.1170 X0.0850*%
G04  D62 : "Ellipse X1.016mm Y1.016mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD62C, 0.0400*%
G04  D63 : "Ellipse X1.397mm Y1.397mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0550*
%ADD63C, 0.0550*%
G04  D64 : "Ellipse X2.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0787*
%ADD64C, 0.0787*%
G04  D65 : "Ellipse X2.381mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0937*
%ADD65C, 0.0937*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNTop Mask*%
D10*
X340100Y327850*
X341400D1*
X340100Y327900D2*
X341400D1*
X340100Y327950D2*
X341400D1*
X340100Y328000D2*
X341400D1*
X340100Y328050D2*
X341400D1*
X340100Y328100D2*
X341400D1*
X340100Y328150D2*
X341400D1*
X340100Y328200D2*
X341400D1*
X340100Y328250D2*
X341400D1*
X340100Y328300D2*
X341400D1*
X340100Y328350D2*
X341400D1*
X340100Y328400D2*
X341400D1*
X340100Y328450D2*
X341400D1*
X340100Y328500D2*
X341400D1*
X340100Y328550D2*
X341400D1*
X340100Y328600D2*
X341400D1*
X340100Y328650D2*
X341400D1*
X340100Y328700D2*
X341400D1*
X340100Y328750D2*
X341400D1*
X340100Y328800D2*
X341400D1*
X340100Y328850D2*
X341400D1*
X340100Y328900D2*
X341400D1*
X340100Y328950D2*
X341400D1*
X340100Y329000D2*
X341400D1*
X340100Y329050D2*
X341400D1*
X340100Y329100D2*
X341400D1*
X340100Y329150D2*
X341400D1*
X340100Y329200D2*
X341400D1*
X340100Y329250D2*
X341400D1*
X340100Y329300D2*
X341400D1*
X340100Y329350D2*
X341400D1*
X340100Y329400D2*
X341400D1*
X340100Y329450D2*
X341400D1*
X340100Y329500D2*
X341400D1*
X340100Y329550D2*
X341400D1*
X340100Y329600D2*
X341400D1*
X340100Y329650D2*
X341400D1*
X340100Y329700D2*
X341400D1*
X340100Y329750D2*
X341400D1*
X340100Y329800D2*
X341400D1*
X340100Y329850D2*
X341400D1*
X340100Y329900D2*
X341400D1*
X340100Y329950D2*
X341400D1*
X340100Y330000D2*
X341400D1*
X340100Y330050D2*
X341400D1*
X340100Y330100D2*
X341400D1*
X340100Y330150D2*
X341400D1*
X340100Y330200D2*
X341400D1*
X340100Y330250D2*
X341400D1*
X340100Y330300D2*
X341400D1*
X340100Y330350D2*
X341400D1*
X340100Y330400D2*
X341400D1*
X340100Y330450D2*
X341400D1*
X340100Y330500D2*
X341400D1*
X340100Y330550D2*
X341400D1*
X340100Y330600D2*
X341400D1*
X340100Y330650D2*
X341400D1*
X340100Y330700D2*
X341400D1*
X340100Y330750D2*
X341400D1*
X340100Y330800D2*
X341400D1*
X340100Y330850D2*
X341400D1*
X340100Y330900D2*
X341400D1*
X340100Y330950D2*
X341400D1*
X340100Y331000D2*
X341400D1*
X340100Y331050D2*
X341400D1*
X340100Y331100D2*
X341400D1*
X340100Y331150D2*
X341400D1*
X340100Y331200D2*
X341400D1*
X340100Y331250D2*
X341400D1*
X340100Y331300D2*
X341400D1*
X340100Y331350D2*
X341400D1*
X340100Y331400D2*
X341400D1*
X340100Y331450D2*
X341400D1*
X340100Y331500D2*
X341400D1*
X340100Y331550D2*
X341400D1*
X340100Y331600D2*
X341400D1*
X340100Y331650D2*
X341400D1*
X340100Y331700D2*
X341400D1*
X340100Y331750D2*
X341400D1*
X340100Y331800D2*
X341400D1*
X340100Y331850D2*
X341400D1*
X340100Y331900D2*
X341400D1*
X340100Y331950D2*
X341400D1*
X340100Y332000D2*
X341400D1*
X340100Y332050D2*
X341400D1*
X340100Y332100D2*
X341400D1*
X340100Y332150D2*
X341400D1*
X340100Y332200D2*
X341400D1*
X340100Y332250D2*
X341400D1*
X340100Y332300D2*
X341400D1*
X340100Y332350D2*
X341400D1*
X340100Y332400D2*
X341400D1*
X340100Y332450D2*
X341400D1*
X340100Y332500D2*
X341400D1*
X340100Y332550D2*
X341400D1*
X340100Y332600D2*
X341400D1*
X340100Y332650D2*
X341400D1*
X340100Y332700D2*
X341400D1*
X340100Y332750D2*
X341400D1*
X340100Y332800D2*
X341400D1*
X340100Y332850D2*
X341400D1*
X340100Y332900D2*
X341400D1*
X340100Y332950D2*
X341400D1*
X340100Y333000D2*
X341400D1*
X340100Y333050D2*
X341400D1*
X340100Y333100D2*
X341400D1*
X340100Y333150D2*
X341400D1*
X340100Y333200D2*
X341400D1*
X340100Y333250D2*
X341400D1*
X340100Y333300D2*
X341400D1*
X340100Y333350D2*
X341400D1*
X340100Y333400D2*
X341400D1*
X340100Y333450D2*
X341400D1*
X340100Y333500D2*
X341400D1*
X340100Y333550D2*
X341400D1*
X340100Y333600D2*
X341400D1*
X341450Y333700D2*
X340050D1*
Y327800*
X341450*
Y333700*
X340100Y341100D2*
X341400D1*
X340100Y341150D2*
X341400D1*
X340100Y341200D2*
X341400D1*
X340100Y341250D2*
X341400D1*
X340100Y341300D2*
X341400D1*
X340100Y341350D2*
X341400D1*
X340100Y341400D2*
X341400D1*
X340100Y341450D2*
X341400D1*
X340100Y341500D2*
X341400D1*
X340100Y341550D2*
X341400D1*
X340100Y341600D2*
X341400D1*
X340100Y341650D2*
X341400D1*
X340100Y341700D2*
X341400D1*
X340100Y341750D2*
X341400D1*
X340100Y341800D2*
X341400D1*
X340100Y341850D2*
X341400D1*
X340100Y341900D2*
X341400D1*
X340100Y341950D2*
X341400D1*
X340100Y342000D2*
X341400D1*
X340100Y342050D2*
X341400D1*
X340100Y342100D2*
X341400D1*
X340100Y342150D2*
X341400D1*
X340100Y342200D2*
X341400D1*
X340100Y342250D2*
X341400D1*
X340100Y342300D2*
X341400D1*
X340100Y342350D2*
X341400D1*
X340100Y342400D2*
X341400D1*
X340100Y342450D2*
X341400D1*
X340100Y342500D2*
X341400D1*
X340100Y342550D2*
X341400D1*
X340100Y342600D2*
X341400D1*
X340100Y342650D2*
X341400D1*
X340100Y342700D2*
X341400D1*
X340100Y342750D2*
X341400D1*
X340100Y342800D2*
X341400D1*
X340100Y342850D2*
X341400D1*
X340100Y342900D2*
X341400D1*
X340100Y342950D2*
X341400D1*
X340100Y343000D2*
X341400D1*
X340100Y343050D2*
X341400D1*
X340100Y343100D2*
X341400D1*
X340100Y343150D2*
X341400D1*
X340100Y343200D2*
X341400D1*
X340100Y343250D2*
X341400D1*
X340100Y343300D2*
X341400D1*
X340100Y343350D2*
X341400D1*
X340100Y343400D2*
X341400D1*
X340100Y343450D2*
X341400D1*
X340100Y343500D2*
X341400D1*
X340100Y343550D2*
X341400D1*
X340100Y343600D2*
X341400D1*
X340100Y343650D2*
X341400D1*
X340100Y343700D2*
X341400D1*
X340100Y343750D2*
X341400D1*
X340100Y343800D2*
X341400D1*
X340100Y343850D2*
X341400D1*
X340100Y343900D2*
X341400D1*
X340100Y343950D2*
X341400D1*
X340100Y344000D2*
X341400D1*
X340100Y344050D2*
X341400D1*
X340100Y344100D2*
X341400D1*
X340100Y344150D2*
X341400D1*
X340100Y344200D2*
X341400D1*
X340100Y344250D2*
X341400D1*
X340100Y344300D2*
X341400D1*
X340100Y344350D2*
X341400D1*
X340100Y344400D2*
X341400D1*
X340100Y344450D2*
X341400D1*
X340100Y344500D2*
X341400D1*
X340100Y344550D2*
X341400D1*
X340100Y344600D2*
X341400D1*
X340100Y344650D2*
X341400D1*
X340100Y344700D2*
X341400D1*
X340100Y344750D2*
X341400D1*
X340100Y344800D2*
X341400D1*
X340100Y344850D2*
X341400D1*
X340100Y344900D2*
X341400D1*
X340100Y344950D2*
X341400D1*
X340100Y345000D2*
X341400D1*
X340100Y345050D2*
X341400D1*
X340100Y345100D2*
X341400D1*
X340100Y345150D2*
X341400D1*
X340100Y345200D2*
X341400D1*
X340100Y345250D2*
X341400D1*
X340100Y345300D2*
X341400D1*
X340100Y345350D2*
X341400D1*
X340100Y345400D2*
X341400D1*
X340100Y345450D2*
X341400D1*
X340100Y345500D2*
X341400D1*
X340100Y345550D2*
X341400D1*
X340100Y345600D2*
X341400D1*
X340100Y345650D2*
X341400D1*
X340100Y345700D2*
X341400D1*
X340100Y345750D2*
X341400D1*
X340100Y345800D2*
X341400D1*
X340100Y345850D2*
X341400D1*
X340100Y345900D2*
X341400D1*
X340100Y345950D2*
X341400D1*
X340100Y346000D2*
X341400D1*
X340100Y346050D2*
X341400D1*
X340100Y346100D2*
X341400D1*
X340100Y346150D2*
X341400D1*
X340100Y346200D2*
X341400D1*
X340100Y346250D2*
X341400D1*
X340100Y346300D2*
X341400D1*
X340100Y346350D2*
X341400D1*
X340100Y346400D2*
X341400D1*
X340100Y346450D2*
X341400D1*
X340100Y346500D2*
X341400D1*
X340100Y346550D2*
X341400D1*
X340100Y346600D2*
X341400D1*
X340100Y346650D2*
X341400D1*
X340100Y346700D2*
X341400D1*
X340100Y346750D2*
X341400D1*
X340100Y346800D2*
X341400D1*
X340100Y346850D2*
X341400D1*
X341450Y346950D2*
X340050D1*
Y341050*
X341450*
Y346950*
D2*
D22*
X334815Y350257*
X334574D1*
Y349867*
X334815*
X334574Y350071D2*
X334722D1*
X334926Y350257D2*
Y349942D1*
X335000Y349867*
X335111*
X335185Y349942*
Y350257*
X335333Y350182D2*
X335408Y350257D1*
X335482*
X335556Y350182*
Y350108*
X335315Y349867*
X335574*
X335945D2*
X335797Y350257D1*
X335648Y349867*
X335704Y349997D2*
X335889D1*
X336278Y349867D2*
X336130Y350257D1*
X335982Y349867*
X336038Y349997D2*
X336223D1*
X336853Y350257D2*
X336612D1*
Y349867*
Y350071D2*
X336760D1*
X336946Y349867D2*
Y350257D1*
X337112*
X337168Y350201*
Y350108*
X337112Y350053*
X336946*
X336983D2*
X337168Y349867D1*
X337502D2*
Y350257D1*
X337316Y349997*
X337594*
X337705Y350034D2*
X338039D1*
X338169Y349979D2*
Y350182D1*
X338243Y350257*
X338354*
X338428Y350182*
Y349942*
X338354Y349867*
X338243*
X338169Y349942*
Y349979*
X338428Y350145*
X338558Y349867D2*
Y349904D1*
X338521*
Y349867*
X338558*
X338521Y349793*
X338780Y350090D2*
X338873D1*
X338928Y350145*
Y350201*
X338873Y350257*
X338780*
X338725Y350201*
Y350145*
X338780Y350090*
X338706Y350016*
Y349942*
X338780Y349867*
X338873*
X338947Y349942*
Y350016*
X338854Y350090*
X334629Y349129D2*
X334815Y349518D1*
X334555*
X334926Y349240D2*
Y349444D1*
X335000Y349518*
X335111*
X335185Y349444*
Y349203*
X335111Y349129*
X335000*
X334926Y349203*
Y349240*
X335185Y349407*
X335315Y349389D2*
Y349129D1*
Y349315D2*
X335370Y349370D1*
X335463*
X335519Y349315*
Y349129*
Y349315D2*
X335574Y349370D1*
X335667*
X335723Y349315*
Y349129*
X335871Y349518D2*
Y349129D1*
X336056Y349389D2*
X335871Y349203D1*
X335945Y349277D2*
X336075Y349129D1*
X336186Y349389D2*
Y349129D1*
Y349315D2*
X336241Y349370D1*
X336334*
X336390Y349315*
Y349129*
Y349315D2*
X336445Y349370D1*
X336538*
X336593Y349315*
Y349129*
X337094Y349592D2*
X337001Y349500D1*
X336946Y349333*
Y349259*
X337001Y349092*
X337094Y349000*
X337242Y349444D2*
X337316Y349518D1*
X337390*
X337464Y349444*
Y349370*
X337224Y349129*
X337483*
X337650Y349389D2*
X337594Y349333D1*
Y349185*
X337650Y349129*
X337779*
X337835Y349185*
Y349333*
X337779Y349389*
X337650*
X337946D2*
X338150D1*
X337946Y349129*
X338150*
X338317D2*
Y349166D1*
X338298*
Y349129*
X338317*
X338484Y349592D2*
X338576Y349500D1*
X338632Y349333*
Y349259*
X338576Y349092*
X338484Y349000*
D2*
D10*
X356041Y325600*
X357958D1*
X355991Y325650D2*
X358008D1*
X355941Y325700D2*
X358058D1*
X355891Y325750D2*
X358108D1*
X355841Y325800D2*
X358158D1*
X355791Y325850D2*
X358208D1*
X355741Y325900D2*
X358258D1*
X355691Y325950D2*
X358308D1*
X355641Y326000D2*
X358358D1*
X355591Y326050D2*
X358408D1*
X355541Y326100D2*
X358458D1*
X355491Y326150D2*
X358508D1*
X355441Y326200D2*
X358558D1*
X355391Y326250D2*
X358608D1*
X355341Y326300D2*
X358658D1*
X355291Y326350D2*
X358708D1*
X355241Y326400D2*
X358758D1*
X355191Y326450D2*
X358808D1*
X355141Y326500D2*
X358858D1*
X355100Y326550D2*
X358900D1*
X355100Y326600D2*
X358900D1*
X355100Y326650D2*
X358900D1*
X355100Y326700D2*
X358900D1*
X355100Y326750D2*
X358900D1*
X355100Y326800D2*
X358900D1*
X355100Y326850D2*
X358900D1*
X355100Y326900D2*
X358900D1*
X355100Y326950D2*
X358900D1*
X355100Y327000D2*
X358900D1*
X355100Y327050D2*
X358900D1*
X355100Y327100D2*
X358900D1*
X355100Y327150D2*
X358900D1*
X355100Y327200D2*
X358900D1*
X355100Y327250D2*
X358900D1*
X355100Y327300D2*
X358900D1*
X355100Y327350D2*
X358900D1*
X355100Y327400D2*
X358900D1*
X355100Y327450D2*
X358900D1*
X355100Y327500D2*
X358900D1*
X355100Y327550D2*
X358900D1*
X355100Y327600D2*
X358900D1*
X355100Y327650D2*
X358900D1*
X355100Y327700D2*
X358900D1*
X355100Y327750D2*
X358900D1*
X355100Y327800D2*
X358900D1*
X355100Y327850D2*
X358900D1*
X355100Y327900D2*
X358900D1*
X355100Y327950D2*
X358900D1*
X355100Y328000D2*
X358900D1*
X355100Y328050D2*
X358900D1*
X355100Y328100D2*
X358900D1*
X355100Y328150D2*
X358900D1*
X355100Y328200D2*
X358900D1*
X355100Y328250D2*
X358900D1*
X355100Y328300D2*
X358900D1*
X355100Y328350D2*
X358900D1*
X355100Y328400D2*
X358900D1*
X355100Y328450D2*
X358900D1*
X355100Y328500D2*
X358900D1*
X355100Y328550D2*
X358900D1*
X355100Y328600D2*
X358900D1*
X355100Y328650D2*
X358900D1*
X355100Y328700D2*
X358900D1*
X355100Y328750D2*
X358900D1*
X355100Y328800D2*
X358900D1*
X355100Y328850D2*
X358900D1*
X355100Y328900D2*
X358900D1*
X355100Y328950D2*
X358900D1*
X355100Y329000D2*
X358900D1*
X355100Y329050D2*
X358900D1*
X355100Y329100D2*
X358900D1*
X355100Y329150D2*
X358900D1*
X355100Y329200D2*
X358900D1*
X355100Y329250D2*
X358900D1*
X355100Y329300D2*
X358900D1*
X355100Y329350D2*
X358900D1*
X355100Y329400D2*
X358900D1*
X355100Y329450D2*
X358900D1*
X355100Y329500D2*
X358900D1*
X355100Y329550D2*
X358900D1*
X355100Y329600D2*
X358900D1*
X355100Y329650D2*
X358900D1*
X355100Y329700D2*
X358900D1*
X355100Y329750D2*
X358900D1*
X355100Y329800D2*
X358900D1*
X355100Y329850D2*
X358900D1*
X355100Y329900D2*
X358900D1*
X355100Y329950D2*
X358900D1*
X355100Y330000D2*
X358900D1*
X355100Y330050D2*
X358900D1*
X355100Y330100D2*
X358900D1*
X355100Y330150D2*
X358900D1*
X355100Y330200D2*
X358900D1*
X355100Y330250D2*
X358900D1*
X355100Y330300D2*
X358900D1*
X355100Y330350D2*
X358900D1*
X355100Y330400D2*
X358900D1*
X355100Y330450D2*
X358900D1*
X355100Y330500D2*
X358900D1*
X355100Y330550D2*
X358900D1*
X355100Y330600D2*
X358900D1*
X355100Y330650D2*
X358900D1*
X355100Y330700D2*
X358900D1*
X355100Y330750D2*
X358900D1*
X355100Y330800D2*
X358900D1*
X355100Y330850D2*
X358900D1*
X355100Y330900D2*
X358900D1*
X355100Y330950D2*
X358900D1*
X355100Y331000D2*
X358900D1*
X355087Y331050D2*
X358912D1*
X353600Y331100D2*
X361900D1*
X353600Y331150D2*
X361900D1*
X353600Y331200D2*
X361900D1*
X353600Y331250D2*
X361900D1*
X353600Y331300D2*
X361900D1*
X353600Y331350D2*
X361900D1*
X355019Y331400D2*
X358980D1*
X355087Y331450D2*
X358912D1*
X355100Y331500D2*
X358900D1*
X355100Y331550D2*
X358900D1*
X355100Y331600D2*
X358900D1*
X355100Y331650D2*
X358900D1*
X355100Y331700D2*
X358900D1*
X355100Y331750D2*
X358900D1*
X355100Y331800D2*
X358900D1*
X355100Y331850D2*
X358900D1*
X355100Y331900D2*
X358900D1*
X355100Y331950D2*
X358900D1*
X355100Y332000D2*
X358900D1*
X355100Y332050D2*
X358900D1*
X355100Y332100D2*
X358900D1*
X355100Y332150D2*
X358900D1*
X355100Y332200D2*
X358900D1*
X355100Y332250D2*
X358900D1*
X355100Y332300D2*
X358900D1*
X355100Y332350D2*
X358900D1*
X355100Y332400D2*
X358900D1*
X355100Y332450D2*
X358900D1*
X355100Y332500D2*
X358900D1*
X355100Y332550D2*
X358900D1*
X355100Y332600D2*
X358900D1*
X355100Y332650D2*
X358900D1*
X355100Y332700D2*
X358900D1*
X355100Y332750D2*
X358900D1*
X355100Y332800D2*
X358900D1*
X355100Y332850D2*
X358900D1*
X355100Y332900D2*
X358900D1*
X355100Y332950D2*
X358900D1*
X355100Y333000D2*
X358900D1*
X355100Y333050D2*
X358900D1*
X355100Y333100D2*
X358900D1*
X355100Y333150D2*
X358900D1*
X355100Y333200D2*
X358900D1*
X355100Y333250D2*
X358900D1*
X355100Y333300D2*
X358900D1*
X355100Y333350D2*
X358900D1*
X355100Y333400D2*
X358900D1*
X355100Y333450D2*
X358900D1*
X355100Y333500D2*
X358900D1*
X355100Y333550D2*
X358900D1*
X355100Y333600D2*
X358900D1*
X355100Y333650D2*
X358900D1*
X355100Y333700D2*
X358900D1*
X355100Y333750D2*
X358900D1*
X355100Y333800D2*
X358900D1*
X355100Y333850D2*
X358900D1*
X355100Y333900D2*
X358900D1*
X355100Y333950D2*
X358900D1*
X355100Y334000D2*
X358900D1*
X355100Y334050D2*
X358900D1*
X355100Y334100D2*
X358900D1*
X355100Y334150D2*
X358900D1*
X355100Y334200D2*
X358900D1*
X355100Y334250D2*
X358900D1*
X355100Y334300D2*
X358900D1*
X355100Y334350D2*
X358900D1*
X355100Y334400D2*
X358900D1*
X355100Y334450D2*
X358900D1*
X355100Y334500D2*
X358900D1*
X355100Y334550D2*
X358900D1*
X355100Y334600D2*
X358900D1*
X355100Y334650D2*
X358900D1*
X355100Y334700D2*
X358900D1*
X355100Y334750D2*
X358900D1*
X355100Y334800D2*
X358900D1*
X355100Y334850D2*
X358900D1*
X355100Y334900D2*
X358900D1*
X355100Y334950D2*
X358900D1*
X355100Y335000D2*
X358900D1*
X355100Y335050D2*
X358900D1*
X355100Y335100D2*
X358900D1*
X355100Y335150D2*
X358900D1*
X355100Y335200D2*
X358900D1*
X355100Y335250D2*
X358900D1*
X355100Y335300D2*
X358900D1*
X355100Y335350D2*
X358900D1*
X355100Y335400D2*
X358900D1*
X355100Y335450D2*
X358900D1*
X355100Y335500D2*
X358900D1*
X355100Y335550D2*
X358900D1*
X355100Y335600D2*
X358900D1*
X355100Y335650D2*
X358900D1*
X355100Y335700D2*
X358900D1*
X355100Y335750D2*
X358900D1*
X355100Y335800D2*
X358900D1*
X355100Y335850D2*
X358900D1*
X355100Y335900D2*
X358900D1*
X355100Y335950D2*
X358900D1*
X355100Y336000D2*
X358900D1*
X355100Y336050D2*
X358900D1*
X355100Y336100D2*
X358900D1*
X355100Y336150D2*
X358900D1*
X355100Y336200D2*
X358900D1*
X355100Y336250D2*
X358900D1*
X355100Y336300D2*
X358900D1*
X355100Y336350D2*
X358900D1*
X355100Y336400D2*
X358900D1*
X355100Y336450D2*
X358900D1*
X355100Y336500D2*
X358900D1*
X355100Y336550D2*
X358900D1*
X355100Y336600D2*
X358900D1*
X355100Y336650D2*
X358900D1*
X355100Y336700D2*
X358900D1*
X355100Y336750D2*
X358900D1*
X355100Y336800D2*
X358900D1*
X355100Y336850D2*
X358900D1*
X355100Y336900D2*
X358900D1*
X355100Y336950D2*
X358900D1*
X355100Y337000D2*
X358900D1*
X355100Y337050D2*
X358900D1*
X355100Y337100D2*
X358900D1*
X355100Y337150D2*
X358900D1*
X355100Y337200D2*
X358900D1*
X355100Y337250D2*
X358900D1*
X355100Y337300D2*
X358900D1*
X355100Y337350D2*
X358900D1*
X355100Y337400D2*
X358900D1*
X355100Y337450D2*
X358900D1*
X355100Y337500D2*
X358900D1*
X355100Y337550D2*
X358900D1*
X355100Y337600D2*
X358900D1*
X355100Y337650D2*
X358900D1*
X355100Y337700D2*
X358900D1*
X355100Y337750D2*
X358900D1*
X355100Y337800D2*
X358900D1*
X355100Y337850D2*
X358900D1*
X355100Y337900D2*
X358900D1*
X355100Y337950D2*
X358900D1*
X355100Y338000D2*
X358900D1*
X355100Y338050D2*
X358900D1*
X355100Y338100D2*
X358900D1*
X355100Y338150D2*
X358900D1*
X355100Y338200D2*
X358900D1*
X355100Y338250D2*
X358900D1*
X355100Y338300D2*
X358900D1*
X355100Y338350D2*
X358900D1*
X355100Y338400D2*
X358900D1*
X355100Y338450D2*
X358900D1*
X355100Y338500D2*
X358900D1*
X355100Y338550D2*
X358900D1*
X355100Y338600D2*
X358900D1*
X355100Y338650D2*
X358900D1*
X355100Y338700D2*
X358900D1*
X355100Y338750D2*
X358900D1*
X355100Y338800D2*
X358900D1*
X355100Y338850D2*
X358900D1*
X355100Y338900D2*
X358900D1*
X355100Y338950D2*
X358900D1*
X355100Y339000D2*
X358900D1*
X355100Y339050D2*
X358900D1*
X355100Y339100D2*
X358900D1*
X355100Y339150D2*
X358900D1*
X355100Y339200D2*
X358900D1*
X355100Y339250D2*
X358900D1*
X355100Y339300D2*
X358900D1*
X355100Y339350D2*
X358900D1*
X355100Y339400D2*
X358900D1*
X355100Y339450D2*
X358900D1*
X355100Y339500D2*
X358900D1*
X355100Y339550D2*
X358900D1*
X355100Y339600D2*
X358900D1*
X355100Y339650D2*
X358900D1*
X355100Y339700D2*
X358900D1*
X355100Y339750D2*
X358900D1*
X355100Y339800D2*
X358900D1*
X355100Y339850D2*
X358900D1*
X355100Y339900D2*
X358900D1*
X355100Y339950D2*
X358900D1*
X355100Y340000D2*
X358900D1*
X355100Y340050D2*
X358900D1*
X355100Y340100D2*
X358900D1*
X355100Y340150D2*
X358900D1*
X355100Y340200D2*
X358900D1*
X355100Y340250D2*
X358900D1*
X355100Y340300D2*
X358900D1*
X355100Y340350D2*
X358900D1*
X355100Y340400D2*
X358900D1*
X355100Y340450D2*
X358900D1*
X355100Y340500D2*
X358900D1*
X355100Y340550D2*
X358900D1*
X355100Y340600D2*
X358900D1*
X355100Y340650D2*
X358900D1*
X355100Y340700D2*
X358900D1*
X355100Y340750D2*
X358900D1*
X355100Y340800D2*
X358900D1*
X355100Y340850D2*
X358900D1*
X355100Y340900D2*
X358900D1*
X355100Y340950D2*
X358900D1*
X355100Y341000D2*
X358900D1*
X355100Y341050D2*
X358900D1*
X355100Y341100D2*
X358900D1*
X355100Y341150D2*
X358900D1*
X355100Y341200D2*
X358900D1*
X355100Y341250D2*
X358900D1*
X355100Y341300D2*
X358900D1*
X355100Y341350D2*
X358900D1*
X355100Y341400D2*
X358900D1*
X355100Y341450D2*
X358900D1*
X355100Y341500D2*
X358900D1*
X355100Y341550D2*
X358900D1*
X355100Y341600D2*
X358900D1*
X355100Y341650D2*
X358900D1*
X355100Y341700D2*
X358900D1*
X355100Y341750D2*
X358900D1*
X355100Y341800D2*
X358900D1*
X355100Y341850D2*
X358900D1*
X355100Y341900D2*
X358900D1*
X355100Y341950D2*
X358900D1*
X355100Y342000D2*
X358900D1*
X355100Y342050D2*
X358900D1*
X355100Y342100D2*
X358900D1*
X355100Y342150D2*
X358900D1*
X355100Y342200D2*
X358900D1*
X355100Y342250D2*
X358900D1*
X355100Y342300D2*
X358900D1*
X355100Y342350D2*
X358900D1*
X355100Y342400D2*
X358900D1*
X355100Y342450D2*
X358900D1*
X355100Y342500D2*
X358900D1*
X355100Y342550D2*
X358900D1*
X355100Y342600D2*
X358900D1*
X355100Y342650D2*
X358900D1*
X355100Y342700D2*
X358900D1*
X355100Y342750D2*
X358900D1*
X355100Y342800D2*
X358900D1*
X355100Y342850D2*
X358900D1*
X355100Y342900D2*
X358900D1*
X355100Y342950D2*
X358900D1*
X355100Y343000D2*
X358900D1*
X355100Y343050D2*
X358900D1*
X355100Y343100D2*
X358900D1*
X355100Y343150D2*
X358900D1*
X355100Y343200D2*
X358900D1*
X355100Y343250D2*
X358900D1*
X355100Y343300D2*
X358900D1*
X355100Y343350D2*
X358900D1*
X355100Y343400D2*
X358900D1*
X355100Y343450D2*
X358900D1*
X355100Y343500D2*
X358900D1*
X355087Y343550D2*
X358912D1*
X353600Y343600D2*
X362900D1*
X353600Y343650D2*
X362900D1*
X353600Y343700D2*
X362900D1*
X353600Y343750D2*
X362900D1*
X353600Y343800D2*
X362900D1*
X353600Y343850D2*
X362900D1*
X355019Y343900D2*
X358980D1*
X355087Y343950D2*
X358912D1*
X355100Y344000D2*
X358900D1*
X355100Y344050D2*
X358900D1*
X355100Y344100D2*
X358900D1*
X355100Y344150D2*
X358900D1*
X355100Y344200D2*
X358900D1*
X355100Y344250D2*
X358900D1*
X355100Y344300D2*
X358900D1*
X355100Y344350D2*
X358900D1*
X355100Y344400D2*
X358900D1*
X355100Y344450D2*
X358900D1*
X355100Y344500D2*
X358900D1*
X355100Y344550D2*
X358900D1*
X355100Y344600D2*
X358900D1*
X355100Y344650D2*
X358900D1*
X355100Y344700D2*
X358900D1*
X355100Y344750D2*
X358900D1*
X355100Y344800D2*
X358900D1*
X355100Y344850D2*
X358900D1*
X355100Y344900D2*
X358900D1*
X355100Y344950D2*
X358900D1*
X355100Y345000D2*
X358900D1*
X355100Y345050D2*
X358900D1*
X355100Y345100D2*
X358900D1*
X355100Y345150D2*
X358900D1*
X355100Y345200D2*
X358900D1*
X355100Y345250D2*
X358900D1*
X355100Y345300D2*
X358900D1*
X355100Y345350D2*
X358900D1*
X355100Y345400D2*
X358900D1*
X355100Y345450D2*
X358900D1*
X355100Y345500D2*
X358900D1*
X355100Y345550D2*
X358900D1*
X355100Y345600D2*
X358900D1*
X355100Y345650D2*
X358900D1*
X355100Y345700D2*
X358900D1*
X355100Y345750D2*
X358900D1*
X355100Y345800D2*
X358900D1*
X355100Y345850D2*
X358900D1*
X355100Y345900D2*
X358900D1*
X355100Y345950D2*
X358900D1*
X355100Y346000D2*
X358900D1*
X355100Y346050D2*
X358900D1*
X355100Y346100D2*
X358900D1*
X355100Y346150D2*
X358900D1*
X355100Y346200D2*
X358900D1*
X355100Y346250D2*
X358900D1*
X355100Y346300D2*
X358900D1*
X355100Y346350D2*
X358900D1*
X355100Y346400D2*
X358900D1*
X355100Y346450D2*
X358900D1*
X355100Y346500D2*
X358900D1*
X355100Y346550D2*
X358900D1*
X355100Y346600D2*
X358900D1*
X355100Y346650D2*
X358900D1*
X355100Y346700D2*
X358900D1*
X355100Y346750D2*
X358900D1*
X355100Y346800D2*
X358900D1*
X355100Y346850D2*
X358900D1*
X355100Y346900D2*
X358900D1*
X355100Y346950D2*
X358900D1*
X355100Y347000D2*
X358900D1*
X355100Y347050D2*
X358900D1*
X355100Y347100D2*
X358900D1*
X355100Y347150D2*
X358900D1*
X355100Y347200D2*
X358900D1*
X355100Y347250D2*
X358900D1*
X355100Y347300D2*
X358900D1*
X355100Y347350D2*
X358900D1*
X355100Y347400D2*
X358900D1*
X355100Y347450D2*
X358900D1*
X355100Y347500D2*
X358900D1*
X355100Y347550D2*
X358900D1*
X355100Y347600D2*
X358900D1*
X355100Y347650D2*
X358900D1*
X355100Y347700D2*
X358900D1*
X355100Y347750D2*
X358900D1*
X355100Y347800D2*
X358900D1*
X355100Y347850D2*
X358900D1*
X355100Y347900D2*
X358900D1*
X355100Y347950D2*
X358900D1*
X355100Y348000D2*
X358900D1*
X355100Y348050D2*
X358900D1*
X355100Y348100D2*
X358900D1*
X355100Y348150D2*
X358900D1*
X355100Y348200D2*
X358900D1*
X355100Y348250D2*
X358900D1*
X355100Y348300D2*
X358900D1*
X355100Y348350D2*
X358900D1*
X355100Y348400D2*
X358900D1*
X355100Y348450D2*
X358900D1*
X355141Y348500D2*
X358858D1*
X355191Y348550D2*
X358808D1*
X355241Y348600D2*
X358758D1*
X355291Y348650D2*
X358708D1*
X355341Y348700D2*
X358658D1*
X355391Y348750D2*
X358608D1*
X355441Y348800D2*
X358558D1*
X355491Y348850D2*
X358508D1*
X355541Y348900D2*
X358458D1*
X355591Y348950D2*
X358408D1*
X355641Y349000D2*
X358358D1*
X355691Y349050D2*
X358308D1*
X355741Y349100D2*
X358258D1*
X355791Y349150D2*
X358208D1*
X355841Y349200D2*
X358158D1*
X355891Y349250D2*
X358108D1*
X355941Y349300D2*
X358058D1*
X355991Y349350D2*
X358008D1*
X357979Y349450D2*
X356020D1*
X355050Y348479*
Y343990*
X355042Y343971*
X355028Y343957*
X355009Y343950*
X353550*
Y343550*
X355009*
X355028Y343542*
X355042Y343528*
X355050Y343509*
Y331490*
X355042Y331471*
X355028Y331457*
X355009Y331450*
X353550*
Y331050*
X355009*
X355028Y331042*
X355042Y331028*
X355050Y331009*
Y326520*
X356020Y325550*
X357979*
X358950Y326520*
Y331009*
X358957Y331028*
X358971Y331042*
X358990Y331050*
X361950*
Y331450*
X358990*
X358971Y331457*
X358957Y331471*
X358950Y331490*
Y343509*
X358957Y343528*
X358971Y343542*
X358990Y343550*
X362950*
Y343950*
X358990*
X358971Y343957*
X358957Y343971*
X358950Y343990*
Y348479*
X357979Y349450*
X342100Y327850D2*
X346946D1*
X342100Y327900D2*
X346979D1*
X342100Y327950D2*
X347013D1*
X342100Y328000D2*
X347046D1*
X342100Y328050D2*
X347079D1*
X342100Y328100D2*
X347113D1*
X342100Y328150D2*
X347146D1*
X342100Y328200D2*
X347179D1*
X342100Y328250D2*
X347213D1*
X342100Y328300D2*
X347246D1*
X342100Y328350D2*
X347279D1*
X342100Y328400D2*
X347313D1*
X342100Y328450D2*
X347346D1*
X342100Y328500D2*
X347379D1*
X342100Y328550D2*
X347413D1*
X342100Y328600D2*
X347446D1*
X342100Y328650D2*
X347479D1*
X342100Y328700D2*
X347513D1*
X342100Y328750D2*
X347546D1*
X342100Y328800D2*
X347579D1*
X342100Y328850D2*
X347613D1*
X342100Y328900D2*
X347646D1*
X342100Y328950D2*
X347679D1*
X342100Y329000D2*
X347713D1*
X342100Y329050D2*
X347746D1*
X342100Y329100D2*
X347779D1*
X342100Y329150D2*
X347813D1*
X342100Y329200D2*
X347846D1*
X342100Y329250D2*
X347879D1*
X342100Y329300D2*
X347912D1*
X342100Y329350D2*
X347990D1*
X348009D2*
X352900D1*
X342100Y329400D2*
X352900D1*
X342100Y329450D2*
X352900D1*
X342100Y329500D2*
X352900D1*
X342100Y329550D2*
X352900D1*
X342100Y329600D2*
X352900D1*
X342100Y329650D2*
X352900D1*
X342100Y329700D2*
X352900D1*
X342100Y329750D2*
X352900D1*
X342100Y329800D2*
X352900D1*
X342100Y329850D2*
X352900D1*
X342100Y329900D2*
X352900D1*
X342100Y329950D2*
X352900D1*
X342100Y330000D2*
X352900D1*
X342100Y330050D2*
X352900D1*
X342100Y330100D2*
X352900D1*
X342100Y330150D2*
X352900D1*
X342100Y330200D2*
X352900D1*
X342100Y330250D2*
X352900D1*
X342100Y330300D2*
X352900D1*
X342100Y330350D2*
X352900D1*
X342100Y330400D2*
X352900D1*
X342100Y330450D2*
X352900D1*
X342100Y330500D2*
X352900D1*
X342100Y330550D2*
X352900D1*
X342100Y330600D2*
X352900D1*
X342100Y330650D2*
X352900D1*
X342100Y330700D2*
X352900D1*
X342100Y330750D2*
X352900D1*
X342100Y330800D2*
X352900D1*
X342100Y330850D2*
X352900D1*
X342100Y330900D2*
X352900D1*
X342100Y330950D2*
X352900D1*
X342100Y331000D2*
X352900D1*
X342100Y331050D2*
X352900D1*
X342100Y331100D2*
X352900D1*
X342100Y331150D2*
X352900D1*
X342100Y331200D2*
X352900D1*
X342100Y331250D2*
X352900D1*
X342100Y331300D2*
X352900D1*
X342100Y331350D2*
X352900D1*
X342100Y331400D2*
X352900D1*
X342100Y331450D2*
X352900D1*
X342100Y331500D2*
X352900D1*
X342100Y331550D2*
X352900D1*
X342100Y331600D2*
X352900D1*
X342100Y331650D2*
X352900D1*
X342100Y331700D2*
X352900D1*
X342100Y331750D2*
X352900D1*
X342100Y331800D2*
X352900D1*
X342100Y331850D2*
X352900D1*
X342100Y331900D2*
X352900D1*
X342100Y331950D2*
X352900D1*
X342100Y332000D2*
X352900D1*
X342100Y332050D2*
X352900D1*
X342100Y332100D2*
X352900D1*
X342100Y332150D2*
X347980D1*
X342100Y332200D2*
X347912D1*
X342100Y332250D2*
X347879D1*
X342100Y332300D2*
X347846D1*
X342100Y332350D2*
X347813D1*
X342100Y332400D2*
X347779D1*
X342100Y332450D2*
X347746D1*
X342100Y332500D2*
X347713D1*
X342100Y332550D2*
X347679D1*
X342100Y332600D2*
X347646D1*
X342100Y332650D2*
X347613D1*
X342100Y332700D2*
X347579D1*
X342100Y332750D2*
X347546D1*
X342100Y332800D2*
X347513D1*
X342100Y332850D2*
X347479D1*
X342100Y332900D2*
X347446D1*
X342100Y332950D2*
X347413D1*
X342100Y333000D2*
X347379D1*
X342100Y333050D2*
X347346D1*
X342100Y333100D2*
X347313D1*
X342100Y333150D2*
X347279D1*
X342100Y333200D2*
X347246D1*
X342100Y333250D2*
X347213D1*
X342100Y333300D2*
X347179D1*
X342100Y333350D2*
X347146D1*
X342100Y333400D2*
X347113D1*
X342100Y333450D2*
X347079D1*
X342100Y333500D2*
X347046D1*
X342100Y333550D2*
X347013D1*
X342100Y333600D2*
X346979D1*
X346973Y333700D2*
X342050D1*
Y327800*
X346973*
X347955Y329273*
X347957Y329278*
X347961Y329281*
X347963Y329286*
X347968Y329288*
X347971Y329292*
X347976Y329294*
X347980Y329297*
X347985Y329298*
X347990Y329300*
X347995*
X347999Y329300*
X348004Y329300*
X352950*
Y332200*
X348004*
X347999Y332199*
X347995Y332200*
X347990*
X347985Y332201*
X347980Y332202*
X347976Y332205*
X347971Y332207*
X347968Y332211*
X347963Y332213*
X347961Y332218*
X347957Y332221*
X347955Y332226*
X346973Y333700*
X342100Y341100D2*
X346946D1*
X342100Y341150D2*
X346979D1*
X342100Y341200D2*
X347013D1*
X342100Y341250D2*
X347046D1*
X342100Y341300D2*
X347079D1*
X342100Y341350D2*
X347113D1*
X342100Y341400D2*
X347146D1*
X342100Y341450D2*
X347179D1*
X342100Y341500D2*
X347213D1*
X342100Y341550D2*
X347246D1*
X342100Y341600D2*
X347279D1*
X342100Y341650D2*
X347313D1*
X342100Y341700D2*
X347346D1*
X342100Y341750D2*
X347379D1*
X342100Y341800D2*
X347413D1*
X342100Y341850D2*
X347446D1*
X342100Y341900D2*
X347479D1*
X342100Y341950D2*
X347513D1*
X342100Y342000D2*
X347546D1*
X342100Y342050D2*
X347579D1*
X342100Y342100D2*
X347613D1*
X342100Y342150D2*
X347646D1*
X342100Y342200D2*
X347679D1*
X342100Y342250D2*
X347713D1*
X342100Y342300D2*
X347746D1*
X342100Y342350D2*
X347779D1*
X342100Y342400D2*
X347813D1*
X342100Y342450D2*
X347846D1*
X342100Y342500D2*
X347879D1*
X342100Y342550D2*
X347912D1*
X342100Y342600D2*
X347990D1*
X348009D2*
X352900D1*
X342100Y342650D2*
X352900D1*
X342100Y342700D2*
X352900D1*
X342100Y342750D2*
X352900D1*
X342100Y342800D2*
X352900D1*
X342100Y342850D2*
X352900D1*
X342100Y342900D2*
X352900D1*
X342100Y342950D2*
X352900D1*
X342100Y343000D2*
X352900D1*
X342100Y343050D2*
X352900D1*
X342100Y343100D2*
X352900D1*
X342100Y343150D2*
X352900D1*
X342100Y343200D2*
X352900D1*
X342100Y343250D2*
X352900D1*
X342100Y343300D2*
X352900D1*
X342100Y343350D2*
X352900D1*
X342100Y343400D2*
X352900D1*
X342100Y343450D2*
X352900D1*
X342100Y343500D2*
X352900D1*
X342100Y343550D2*
X352900D1*
X342100Y343600D2*
X352900D1*
X342100Y343650D2*
X352900D1*
X342100Y343700D2*
X352900D1*
X342100Y343750D2*
X352900D1*
X342100Y343800D2*
X352900D1*
X342100Y343850D2*
X352900D1*
X342100Y343900D2*
X352900D1*
X342100Y343950D2*
X352900D1*
X342100Y344000D2*
X352900D1*
X342100Y344050D2*
X352900D1*
X342100Y344100D2*
X352900D1*
X342100Y344150D2*
X352900D1*
X342100Y344200D2*
X352900D1*
X342100Y344250D2*
X352900D1*
X342100Y344300D2*
X352900D1*
X342100Y344350D2*
X352900D1*
X342100Y344400D2*
X352900D1*
X342100Y344450D2*
X352900D1*
X342100Y344500D2*
X352900D1*
X342100Y344550D2*
X352900D1*
X342100Y344600D2*
X352900D1*
X342100Y344650D2*
X352900D1*
X342100Y344700D2*
X352900D1*
X342100Y344750D2*
X352900D1*
X342100Y344800D2*
X352900D1*
X342100Y344850D2*
X352900D1*
X342100Y344900D2*
X352900D1*
X342100Y344950D2*
X352900D1*
X342100Y345000D2*
X352900D1*
X342100Y345050D2*
X352900D1*
X342100Y345100D2*
X352900D1*
X342100Y345150D2*
X352900D1*
X342100Y345200D2*
X352900D1*
X342100Y345250D2*
X352900D1*
X342100Y345300D2*
X352900D1*
X342100Y345350D2*
X352900D1*
X342100Y345400D2*
X347980D1*
X342100Y345450D2*
X347912D1*
X342100Y345500D2*
X347879D1*
X342100Y345550D2*
X347846D1*
X342100Y345600D2*
X347813D1*
X342100Y345650D2*
X347779D1*
X342100Y345700D2*
X347746D1*
X342100Y345750D2*
X347713D1*
X342100Y345800D2*
X347679D1*
X342100Y345850D2*
X347646D1*
X342100Y345900D2*
X347613D1*
X342100Y345950D2*
X347579D1*
X342100Y346000D2*
X347546D1*
X342100Y346050D2*
X347513D1*
X342100Y346100D2*
X347479D1*
X342100Y346150D2*
X347446D1*
X342100Y346200D2*
X347413D1*
X342100Y346250D2*
X347379D1*
X342100Y346300D2*
X347346D1*
X342100Y346350D2*
X347313D1*
X342100Y346400D2*
X347279D1*
X342100Y346450D2*
X347246D1*
X342100Y346500D2*
X347213D1*
X342100Y346550D2*
X347179D1*
X342100Y346600D2*
X347146D1*
X342100Y346650D2*
X347113D1*
X342100Y346700D2*
X347079D1*
X342100Y346750D2*
X347046D1*
X342100Y346800D2*
X347013D1*
X342100Y346850D2*
X346979D1*
X346973Y346950D2*
X342050D1*
Y341050*
X346973*
X347955Y342523*
X347957Y342528*
X347961Y342531*
X347963Y342536*
X347968Y342538*
X347971Y342542*
X347976Y342544*
X347980Y342547*
X347985Y342548*
X347990Y342550*
X347995*
X347999Y342550*
X348004Y342550*
X352950*
Y345450*
X348004*
X347999Y345449*
X347995Y345450*
X347990*
X347985Y345451*
X347980Y345452*
X347976Y345455*
X347971Y345457*
X347968Y345461*
X347963Y345463*
X347961Y345468*
X347957Y345471*
X347955Y345476*
X346973Y346950*
D2*
D53*
X331375Y326000D3*
X332375D3*
D35*
X333875Y332000D3*
D57*
X334400Y337125D3*
X333500D3*
D58*
X337000Y334525D3*
Y333625D3*
D53*
X337625Y337250D3*
X336625D3*
D58*
X336750Y340650D3*
Y339750D3*
X340750Y333475D3*
Y334375D3*
D31*
X340500Y337500D3*
D58*
X340750Y341150D3*
Y340250D3*
D61*
X342750Y340000D3*
Y341420D3*
D53*
X360687Y340812D3*
X361687D3*
D57*
X360662Y339750D3*
X361562D3*
D35*
X332125Y327125D3*
X334937Y324250D3*
D59*
X334125Y332750D3*
Y334000D3*
D43*
X335000Y328375D3*
Y327375D3*
D53*
X333750Y343125D3*
Y342125D3*
D43*
X334687Y347937D3*
Y346937D3*
D53*
X334750Y342937D3*
Y341937D3*
D54*
X336830Y335854D3*
D55*
X338169Y335500D3*
D54*
X336830Y335145D3*
D53*
X336875Y333000D3*
Y332000D3*
X336500Y329500D3*
Y328500D3*
D54*
X336830Y339104D3*
D55*
X338169Y338750D3*
D54*
X336830Y338395D3*
D53*
X336875Y342750D3*
Y341750D3*
X339500Y328000D3*
Y327000D3*
D58*
X340750Y328025D3*
Y327125D3*
D53*
X339750Y347750D3*
Y346750D3*
D58*
X340750Y346725D3*
Y347625D3*
D61*
X342750Y333375D3*
Y334795D3*
Y326625D3*
Y328045D3*
Y346625D3*
Y348045D3*
D53*
X349437Y327500D3*
Y326500D3*
X349625Y348312D3*
Y347312D3*
D58*
X361750Y342337D3*
Y341437D3*
D31*
X340500Y324500D3*
Y350000D3*
D53*
X334937Y325750D3*
X335937D3*
X333000Y328375D3*
Y329375D3*
X332375Y332000D3*
X333375D3*
D35*
X335625Y334375D3*
D57*
X334850Y337125D3*
X335750D3*
D53*
X333000Y347000D3*
Y346000D3*
X347750Y325500D3*
Y324500D3*
X338500Y335375D3*
Y334375D3*
D31*
X343000Y337500D3*
D61*
X346500Y340000D3*
Y341420D3*
D53*
X347875Y350125D3*
Y349125D3*
D60*
X353750Y331500D3*
X352330D3*
D31*
X351000Y337500D3*
D35*
X362875Y339750D3*
X363000Y343750D3*
X333312Y324250D3*
D59*
X335875Y336308D3*
Y334693D3*
X333375Y332750D3*
Y334000D3*
D53*
X335875Y333000D3*
Y334000D3*
D59*
X334375Y335000D3*
X334875Y336250D3*
X333875D3*
D35*
X333500Y327125D3*
D37*
X334750Y341000D3*
X333750D3*
D41*
X334750Y338500D3*
D37*
X335750Y341000D3*
D53*
X336500Y346250D3*
Y345250D3*
D59*
X332937Y343250D3*
Y341910D3*
D53*
X339500Y334375D3*
Y333375D3*
D61*
X346500Y333250D3*
Y334670D3*
Y326750D3*
Y328170D3*
D53*
X347750Y327000D3*
Y326000D3*
X338500Y340125D3*
Y339125D3*
X339500Y341250D3*
Y340250D3*
X347875Y348625D3*
Y347625D3*
D61*
X346500Y346500D3*
Y347920D3*
D60*
X353750Y330000D3*
X352330D3*
D59*
X359875Y342433D3*
Y340818D3*
D60*
X353750Y344750D3*
X352330D3*
X353750Y343250D3*
X352330D3*
D34*
X362625Y332631D3*
Y329812D3*
D56*
Y331221D3*
D31*
X331000Y324500D3*
X333000Y350000D3*
X343000Y324500D3*
D10*
X346064Y324231*
X346164D1*
X346015Y324281D2*
X346214D1*
X345965Y324331D2*
X346264D1*
X345915Y324381D2*
X346313D1*
X345865Y324430D2*
X346363D1*
X345815Y324480D2*
X346413D1*
X345765Y324530D2*
X346463D1*
X345716Y324580D2*
X346513D1*
X345666Y324630D2*
X346562D1*
X345616Y324680D2*
X346612D1*
X345566Y324729D2*
X346662D1*
X345528Y324779D2*
X346712D1*
X345577Y324829D2*
X346762D1*
X345627Y324879D2*
X346812D1*
X345677Y324929D2*
X346774D1*
X345727Y324978D2*
X346724D1*
X345777Y325028D2*
X346674D1*
X345827Y325078D2*
X346624D1*
X345876Y325128D2*
X346575D1*
X345926Y325178D2*
X346525D1*
X345976Y325227D2*
X346475D1*
X346026Y325277D2*
X346425D1*
X346076Y325327D2*
X346375D1*
X346125Y325377D2*
X346326D1*
X346175Y325427D2*
X346276D1*
X346225Y325477D2*
X346226D1*
X345522Y324773D2*
X346114Y324181D1*
X346818Y324885*
X346226Y325477*
X345522Y324773*
X344394Y325902D2*
X344494D1*
X344344Y325951D2*
X344543D1*
X344294Y326001D2*
X344593D1*
X344245Y326051D2*
X344643D1*
X344195Y326101D2*
X344693D1*
X344145Y326151D2*
X344743D1*
X344095Y326200D2*
X344793D1*
X344045Y326250D2*
X344842D1*
X343995Y326300D2*
X344892D1*
X343946Y326350D2*
X344942D1*
X343896Y326400D2*
X344992D1*
X343857Y326449D2*
X345042D1*
X343907Y326499D2*
X345091D1*
X343957Y326549D2*
X345141D1*
X344007Y326599D2*
X345104D1*
X344057Y326649D2*
X345054D1*
X344106Y326699D2*
X345004D1*
X344156Y326748D2*
X344954D1*
X344206Y326798D2*
X344904D1*
X344256Y326848D2*
X344855D1*
X344306Y326898D2*
X344805D1*
X344355Y326948D2*
X344755D1*
X344405Y326997D2*
X344705D1*
X344455Y327047D2*
X344655D1*
X344505Y327097D2*
X344605D1*
X344555Y327147D2*
X344556D1*
X343852Y326444D2*
X344444Y325852D1*
X345147Y326555*
X344555Y327147*
X343852Y326444*
D2*
D31*
X343000Y350000D3*
D10*
X344585Y347481*
X344685D1*
X344535Y347531D2*
X344734D1*
X344485Y347581D2*
X344784D1*
X344436Y347631D2*
X344834D1*
X344386Y347680D2*
X344884D1*
X344336Y347730D2*
X344934D1*
X344286Y347780D2*
X344984D1*
X344236Y347830D2*
X345033D1*
X344187Y347880D2*
X345083D1*
X344137Y347930D2*
X345133D1*
X344087Y347979D2*
X345183D1*
X344037Y348029D2*
X345221D1*
X343987Y348079D2*
X345172D1*
X343937Y348129D2*
X345122D1*
X343975Y348179D2*
X345072D1*
X344025Y348228D2*
X345022D1*
X344075Y348278D2*
X344972D1*
X344125Y348328D2*
X344922D1*
X344174Y348378D2*
X344873D1*
X344224Y348428D2*
X344823D1*
X344274Y348477D2*
X344773D1*
X344324Y348527D2*
X344723D1*
X344374Y348577D2*
X344673D1*
X344423Y348627D2*
X344624D1*
X344473Y348677D2*
X344574D1*
X344523Y348727D2*
X344524D1*
X344523Y348727D2*
X343931Y348135D1*
X344635Y347431*
X345227Y348023*
X344523Y348727*
X346255Y349152D2*
X346355D1*
X346206Y349201D2*
X346405D1*
X346156Y349251D2*
X346455D1*
X346106Y349301D2*
X346504D1*
X346056Y349351D2*
X346554D1*
X346006Y349401D2*
X346604D1*
X345956Y349450D2*
X346654D1*
X345907Y349500D2*
X346704D1*
X345857Y349550D2*
X346754D1*
X345807Y349600D2*
X346803D1*
X345757Y349650D2*
X346853D1*
X345707Y349699D2*
X346892D1*
X345658Y349749D2*
X346842D1*
X345608Y349799D2*
X346792D1*
X345645Y349849D2*
X346742D1*
X345695Y349899D2*
X346692D1*
X345745Y349949D2*
X346643D1*
X345795Y349998D2*
X346593D1*
X345845Y350048D2*
X346543D1*
X345895Y350098D2*
X346493D1*
X345944Y350148D2*
X346443D1*
X345994Y350198D2*
X346394D1*
X346044Y350247D2*
X346344D1*
X346094Y350297D2*
X346294D1*
X346144Y350347D2*
X346244D1*
X346193Y350397D2*
X346194D1*
X346194Y350397D2*
X345602Y349805D1*
X346305Y349102*
X346897Y349694*
X346194Y350397*
D2*
D39*
X353625Y326187D3*
X350625D3*
X353625Y348375D3*
X350625D3*
D59*
X325375Y331875D3*
X326625D3*
X325375Y331125D3*
X326625D3*
D31*
X362500Y337500D3*
D34*
X325562Y342618D3*
Y345437D3*
D56*
Y344028D3*
D02M02*
